Package Details: terraform-provider-libvirt 0.5.2-0

Git Clone URL: https://aur.archlinux.org/terraform-provider-libvirt.git (read-only)
Package Base: terraform-provider-libvirt
Description: Terraform provider to provision infrastructure with Linux's KVM using libvirt
Upstream URL: https://github.com/dmacvicar/terraform-provider-libvirt
Licenses: Apache
Submitter: ppotvin
Maintainer: eldios
Last Packager: eldios
Votes: 2
Popularity: 0.020865
First Submitted: 2018-02-07 23:00
Last Updated: 2019-07-12 15:50

Latest Comments

orbatschow commented on 2019-08-14 21:47

Does not seem to work with Terraform 0.12.6 (also tried 0.11.14, 0.12.0):

Error: Failed to instantiate provider "libvirt" to obtain schema: Incompatible API version with plugin. Plugin version: 4, Client versions: [5].

Using a build from the official github repo does not have this error.